
*{
    transition: all .2s;
}

#wrapper {
    display: flex;
    flex-direction: column;
}

  #wrapper div {order:3;}
  #pr {order: 2;}
  #wrapper form {order:1;}
  #wrapper footer {order:4;}

main{
    display: flex;
    flex-direction: column;
    justify-content:start ;

    margin: auto;
    width: 100%;
    background-color: rgb(243, 212, 108);
    box-shadow: 5px 5px 10px 0px #8bdcf0;
    border-radius: 5px;
    padding-left: 5px;
    padding-bottom: 10px;
}


header {
    display: flex;
    justify-content:space-around;

    margin: auto;
    width: 100%;
    background-color: rgb(253, 216, 8);
    height: 145px; 
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 5px;
  }
  
  header img{
    padding-left: 15px;
  }

  #H {
    font-size: 55px;
  }
  
  nav {
    display: flex;
    flex-direction: column;
    text-align: left;

    margin: auto;
    width: 100%;
    background-color: rgb(98, 236, 225);
    font-size: 40px;
    box-shadow: 5px 5px 10px 0px #8bdcf0;
    border-radius: 5px;
  }

  nav a{
    padding-left: 5px;
  }

  div {

    margin: auto;
    width: 100%;
    background-color: rgb(243, 212, 108);
    box-shadow: 5px 5px 10px 0px #8bdcf0;
    border-radius: 5px;
    padding-left: 5px;
    padding-bottom: 10px;
  }
  
  a{
    color: rgb(0, 0, 0);
    text-decoration: none;
  }
  a:visited{
    color:#504c46;
  }
  
  a:hover{
    color:#fc9801;
  }
  
  table {
    border-collapse: collapse; 
    border: 3px solid rgb(248, 191, 33);
    text-align: center;
    width: 99%;
    padding: 5px;
    font-size: 40px;
    background-color: rgb(255, 255, 255);
  }

  th {
    border: 1px solid rgb(173, 66, 245);
    background: rgb(3, 248, 248);
  }
  
  td {
    border: 1px solid rgb(197, 250, 4);
  }
  
  tr:hover td {
    background: #03a1fd;
  }
  
  tr:nth-child(2n-1) {
    background: #9ed9eb;
  }
  
  form {

    margin: auto;
    width: 100%;
    background-color: rgb(243, 212, 108);
    box-shadow: 5px 5px 10px 0px #8bdcf0;
    font-size: 40px;
    padding-bottom: 10px; 
    border-radius: 5px;
    padding-left: 5px;
  }
  
  #F {
      font-size: 30px;
      background-color: rgba(248, 150, 4, 0.534);
    }
    
  footer {
      height: 1vh;
      width: 100%;
      text-align: center;
  }

  @media only screen and (min-width: 1024px) 
    {
        header{
            display: flex;
            justify-content:start;

            width:100%;
        }

         header img{
            float: left;
            padding-left: 190px;
            
        }

        #H{
            font-size: 36px;
        }

        nav {
            display: flex;
            flex-direction: row;
            justify-content: center;

            width:960px;
            font-size: 20px;
        }

        main{
            width:955px;  
        }
        div {
            width:955px;
        }

         table {
            width:950px;
            font-size: 20px; 
        }

        form {
            width:955px;
            font-size: 20px; 
        }

        #F{
            font-size: 20px;
        }
        
        #wrapper div {order:1;}
        #pr {order: 2;}
        #wrapper form {order:3;}
        #wrapper footer {order:4;}
    }